/*
 * Header file for interface creating functions
 * Copyright (C) 2001 Jan Oberlnder <mindriot@gmx.net>
 *
 * This file is part of netload_applet.
 *
 * netload_applet is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * $Id: interface.h,v 1.1.1.1 2001/03/08 03:01:58 mindriot Exp $
 */

#ifndef INTERFACE_H
#define INTERFACE_H

#include <config.h>

#include "netload_applet.h"
#include "globals.h"
#include "callbacks.h"
#include "functions.h"

GtkWidget* create_pref_window (void);
void update_scheme (void);
void draw_values (void);

#endif
